uuid:
  -
    value: b1a787fa-5363-4400-8901-5de0e159c8c8
langcode:
  -
    value: en
vid:
  -
    target_id: resource_types
    target_type: taxonomy_vocabulary
    target_uuid: 1e6f8689-0802-4d6f-9112-e7c21895b8d1
revision_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Interactive Resource'
description:
  -
    value: 'A resource requiring interaction from the user to be understood, executed, or experienced'
    format: null
    processed: |
      <p>A resource requiring interaction from the user to be understood, executed, or experienced</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/term/resource-types/interactive-resource'
    title: 'Interactive Resource | CWRC/CSEC'
    description: 'A resource requiring interaction from the user to be understood, executed, or experienced'
path:
  -
    alias: /term/resource-types/interactive-resource
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link: {  }
field_external_uri:
  -
    uri: 'http://purl.org/dc/dcmitype/InteractiveResource'
    title: null
    options: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
